/* Imagenes del equipo */
.image-container {
  position: relative;
  width: 100%; /* Se adapta al tamaño del contenedor */
  max-width: 255px; /* Tamaño máximo */
  overflow: hidden;
}

.image-container::before {
  content: "";
  display: block;
  padding-top: 143.14%; /* Relación de aspecto basada en 365px / 255px */
}

.image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: opacity 0.5s ease;
}

.image-top {
  opacity: 1;
  z-index: 2;
}

.image-container:hover .image-top {
  opacity: 0; /* Oculta la imagen superior en hover */
}

.image-bottom {
  z-index: 1;
}

